@0    = ~Hello there. I don't believe we've met, stranger. Allow me to introduce myself - I am Neil, a writer. I came here looking for my friend Mairo, a librarian that I heard stayed in this district, but, well... I suppose he must have left.~
@1    = ~Ah. I'm sorry to say it, but yes - he did what he came for and left.~
@2    = ~You're right about that. But perhaps I could help you somehow?~
@3    = ~Hmm... that's unfortunate, but perhaps you might be able to help me.~
@4    = ~You see, Mairo didn't know I would come here. I had hoped he would assist me in my task to collect the texts and tomes of this land. You see, this world tells many tales, much of which can be easily forgotten if no one cares to preserve them. My goal is to try and save these stories and preserve them as well as I can.~
@5    = ~Since Mairo has left, I may as well give you an offer. Should you find any written works that you have no use for, no matter the contents, I would ask that you bring them to me. You will be adequately compensated. I have no great wealth, but I am certain it will be more than they're worth to anyone else.~
@6    = ~That sounds reasonable. Alright, I'll sell you any interesting books that I have no use for.~
@7    = ~Ugh... I suppose I'll have to make some space for old books then. We'll see.~
@8    = ~Oh, thank you! I'm glad to know my journey won't be wasted. Remember, my goal is to preserve unique texts, such as journals or the like, so that their personal stories are not lost in time. Please do not bring published works to me.~
@9    = ~Well, should you find the good will in you to save a few unique texts and bring them to me, I'd be more than thankful.~
@10   = ~I will eagerly await your return with valuable texts. For now, I will remain at the grove south of here. Good fortune!~
@11   = ~Ah, it's you. I don't suppose you've found any new texts you're willing to give up?~
@12   = ~I found this journal about the Umar Witch Project. Here, take it.~
@13   = ~I found this journal that once belonged to the ancient mage Lavok. Here, take it.~
@14   = ~I found Balduran's Logbook. Here, take it.~
@15   = ~I found this rather peculiar tome - 'The Recipes and Ruminations of One Dradeel of Tethyr'. Here, take it.~
@16   = ~I found this Golem-Building Book. It's not quite what you're looking for, but you can have it anyway.~
@17   = ~I found this Tome of Amaunator. It's not quite what you're looking for, but it's a valuable text anyway.~
@18   = ~I found this journal that once belonged to Merella, the ranger of Imnesvale. You can have it.~
@19   = ~I found an Orcish Cookbook. I'm not sure it has any literary value whatsoever, but you can have it anyway.~
@20   = ~I found this unique book - 'The Vampiricus Omnibus: Unabridged'. You should take it.~
@21   = ~I found this unique book - 'Dea Vampir Becomos'. You should take it.~
@22   = ~I found this unique book - 'Conjur Ota Servanta'. You should take it.~
@23   = ~I found this book that once belonged to someone called Lellyn, an adventurer. You can have it.~
@24   = ~I found this ancient text - the Book of King Strohm III. You should take it.~
@25   = ~I found this book - 'Elminster's Ecologies: Appendix IIIa'. You should take it.~
@26   = ~I found this book - 'Lium's Journal of Malevolent Magicks'. You should take it.~
@27   = ~I found this part of a journal that belonged to Jon Irenicus, a powerful mage. You should take it.~
@28   = ~I found the second page of a journal that belonged to Jon Irenicus, a powerful mage. You should take it.~
@29   = ~I found the third page of a journal that belonged to Jon Irenicus, a powerful mage. You should take it.~
@30   = ~I found the journal of a thief named Tizzak. You can have it.~
@31   = ~I found the Journal of Geldorf Tinbasher. You should take it.~
@32   = ~This is Thassk's journal. You should take it.~
@33   = ~This is Bannor's Journal. You should take it.~
@34   = ~This is Dennaton's Journal. You should take it.~
@35   = ~This is second Dennaton's Journal. You should take it.~
@36   = ~This is third Dennaton's Journal. You should take it.~
@37   = ~This is the Journal of Umolex the Far-Eyed. You should take it.~
@38   = ~This is Lanneth's Journal. You should take it.~
@39   = ~I found the journal of Fadell Ironeye. You should take it.~
@40   = ~I found a diary of someone called Vicross. You should take it.~
@41   = ~I found Alorgoth's Journal. You should take it.~
@42   = ~I found some madman's journal. You should take it.~
@43   = ~I found Sir Kalthorine ut Wistan's journal. You should take it.~
@44   = ~I found Carston's Journal. You should take it.~
@45   = ~I found the diary of Carston's Apprentice. You should take it.~
@46   = ~I found a scroll about a Morn Ritual of Amaunator. You should take it.~
@47   = ~I found a scroll about a Noontide Ritual of Amaunator. You should take it.~
@48   = ~I found a scroll about a Dusk Ritual of Amaunator. You should take it.~
@49   = ~I found a an ancient tome written by the lich Kaza. You should take it.~
@50   = ~What will you do with these books that I give you?~
@51   = ~I have nothing to give you. Goodbye!~
@52   = ~Ah, good! thank you. I'll take care of this precious material. No story deserves to be forgotten. Here is some gold for you.~
@53   = ~You truly know where to find some interesting writing.~
@54   = ~If you ever find more journals and books that you don't need, you know where to find me.~
@55   = ~Oh, my. Such a tome would date all the way back to Netheril. Mmm, a touch darker than any work I expected to see, but a valuable text nonetheless. I think this warrants an exceptional reward.~
@56   = ~I must admit - you truly know where to find some interesting writing.~
@57   = ~No story deserves to be forgotten. Even the smallest passage of text can tell us of someone's history or nature, no matter how insignificant it might seem. All knowledge is part of something greater than ourselves. I want to make sure that no knowledge is unnecessarily lost.~
@58   = ~I would like to express my gratitude for your assistance. Your contributions have been most valuable to my work. I believe your efforts deserve a reward greater than gold. Please, take this as thanks.~
@59   = ~It is a magical scroll with the power to expand the memory of its reader. I believe it may be of use to anyone with an aptitude for magic, so it will likely serve you well.~
@60   = ~If you have any more works that you do not require, I would be happy to take them off your hands.~
@61   = ~I would like to express my gratitude for your assistance. You have provided me with a truly marvelous wealth of tales and knowledge. I cannot thank you enough. Please, take this.~
@62   = ~It is a scroll of memory, similar to the one I gave you before, but this one is significantly more powerful. Consider it a token of my utter gratitude.~
@63   = ~If you have any more works that you do not require, I would be happy to take them off your hands. Though you have already done more than enough.~
